FC2ブログ

「WordPress:ver5にバージョンアップしてしまった対処方法」

昨年12月にWordPressはver5になりましたが
大幅な変化に驚いた方も多いのではないでしょうか?
そういう自分も唖然としました(^^)

そして一番驚いたのは
エデイターです。

記事作成や修正にとまどったのではないですか?

新エディタ「Gutenberg」を使いますか?と
表示されたため迷わず
変更してしまいました。

・・・・・・・が
なにこれ?!

見た目もガラっと変わり
もちろん操作方法も変わって
どーにもこーにも使いづらい(笑)

そんな方が多いと巷のうさわで
多数ありました。

まだ変わったばかりなので
バグも多いかもしれません。
仲間内では元に戻すのがベターだと
いう意見になり

さて!どうすれば良いのか?

プラグイン

プラグインの新規追加で
Classic Editor」と入力して
インストール→有効にしましょう。

以前のバージョンのエデイターが
使えます。




スポンサーサイト



タグ :         

カテゴリ:Wordpress  コメント:0

ページの先頭へ

■アクセス解析タグ